# Uses of Class
org.apache.sling.installer.api.tasks.TransformationResult

Packages that use TransformationResult
Package
Description
org.apache.sling.installer.api.tasks

## Uses of TransformationResult in org.apache.sling.installer.api.tasks

Methods in org.apache.sling.installer.api.tasks that return TransformationResult
Modifier and Type
Method
Description
`TransformationResult[]`
ResourceTransformer.`transform(RegisteredResource resource)`
Try to transform the registered resource.